.frontCover {
	qrfullpage:1;
}
.width90{
	width:90%;
}
.width70{
	width:70%;
}
span.super {
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.kaiti {
  font-family: "楷体", "楷体_GB2312", "MKai PRC", Kaiti, "Kaiti SC", STKai, STKaiti, Kai, serif;
}
.c01 {
  font-size: 1.3em;
  text-align: left;
  text-indent: 0;
  font-weight: 700;
}
.c02 {
  font-size: 1.3em;
  text-align: left;
  text-indent: 0;
  font-weight: 700;
}
.secondTitle {
  font-size: 1.2em;
  text-align: left;
  text-indent: 0;
  font-weight: 700;
	color:#EC1B24;
}
.thirdTitle {
  font-size: 1.1em;
  text-align: left;
  text-indent: 0;
  font-weight: 700;
}
.content{
  font-size: 1em;
  text-indent: 2em;
}
.figcaption {
  text-indent: 0;
  font-size: 0.85em;
  text-align:center;
  font-weight: bold;
}
.blockquote {
  font-family: "楷体", "楷体_GB2312", "MKai PRC", Kaiti, "Kaiti SC", STKai, STKaiti, Kai, serif;
  font-size: 1em;
  text-indent: 2em;
}
.fnote {
  font-size: 0.9em;
  text-align: left;
  text-indent: 0;
}
.center {
  text-align: center;
  text-indent: 0;
  font-size:1em;
}
.right {
  font-size:1em;
  text-align: right;
  text-indent: 0;
}
.author {
  font-size: 1.1em;
  text-align: left;
  text-indent: 0;
  font-weight: bold;
}
.color{
	color:#EC1B24;
}
.color_1{
	color:#305C89;
  font-weight: bold;
}
.color_a{
	color:#939598;
  font-weight: bold;
  font-size: 1.1em;
}
.bgColor {
	background-color:#FFFCD6;
	padding:0.5em;
	margin:1em 0em;	
	border-radius:0.5em;
}
.bgcolor1 {
 background-color:#ED1B33;
 border-radius:0.2em;
 color:#ffffff;
  font-weight: bold;
padding:0.5em;
margin:0.5em;
}
[lang="en"]{
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}